## acetoneiso 2.2.2

=== debian/changelog ===
acetoneiso (2.2.2-3ubuntu1) maverick; urgency=low

  * Merge from debian (LP: #613419 )

  * Remaining changes [Thanks to Michael Bienia]:
    - debian/control:
      + Help the buildd to pick the correct build dependency by dropping
        libqt4-dev (<< 4:4.7.0~beta2). Our version of libqt4-dev is newer and
        due to bug #594916 the buildd doesn't use the alternative instead.
      + Change the Architecture field from linux-any to any as LP doesn't
        support linux-any yet.

 -- Nick Andrik <nick.andrik@gmail.com>  Wed, 04 Aug 2010 14:55:19 +0200

acetoneiso (2.2.2-3) unstable; urgency=low

  * debian/control:
    - Removed or-build-dependency libqt4-phonon-dev, since it is covered by
      libphonon-dev.
    - Changed the order in the suggestion list of the file managers so that
      nautilus (the usual default) is first.
    - Updated the description to something more user friendly (Closes:
      #591411, LP: #602688) [Thanks to Sense Hofstede]
    - Updated debhelper dependency to version 7
  * debian/compat:
    - Bumped version to 7

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 03 Aug 2010 00:25:57 +0200

acetoneiso (2.2.2-2) unstable; urgency=low

  * debian/control:
    - Added libwebkit-dev or-build-dependency, since libqt4-dev
      (>= 4:4.7.0~beta2-1) does not included QT Webkit any more
      [Thanks to Felix Geyer]

 -- Nick Andrik <nick.andrik@gmail.com>  Wed, 14 Jul 2010 22:25:24 +0200

acetoneiso (2.2.2-1) unstable; urgency=low

  * New upstream release
    - added support for Lxde(PCManFM) file manager. Patch provided from Andrea
      Florio
    - splitting an image in multiple parts no longer uses compression
      algorithm (Dominik Dera)
    - fixed a bug that prevented database from listing images when the path
      had accented characters in it
    - fixed bug that ignored saved path destination when downloading a video
      from Youtube (Guido Cordaro)
    - fixed utube.h warnings that occured when compiling sources
    - fixed some filters in qdialogs
    - removed useless qmessagebox warning when mounting an image and file
      manager was set to none
    - updated AcetoneISO.desktop file according to the freedesktop.org
      desktop-entry-spec-1.1. Thanks to Anatoly Lyutin

  * debian/watch:
    - Updated the watch link
  * debian/control:
    - Bumped up standards version to 3.9.0
    - Downgraded the file manager dependency list to suggestion, added thunar
      and dophin and removed dolphin-kde4 and konqueror-kde4
    - Restricted the architecture to linux-any; fuse is not yet available for
      kfreebsd
  * Switch to dpkg-source 3.0 (quilt) format
    - debian/source/format:
      + Added file with "3.0 (quilt)" content
    - debian/rules:
      + Removed patchsys-quilt.mk include
    - debian/control:
      + Removed quilt build-dependency
    - debian/README.source:
      + Removed no longer needed file
  * Changes remaining:
    - Correct Spelling errors:
      + debian/patches/correct-spelling-errors: Fix some typos in the source
        files
      + debian/rules: Generate automatically the updated .qm translation files
    - /debian/paches/change-name-and-version-in-help: Correct the executable
      name and version for when the program is run with the --help argument
    - /debian/paches/add_manpage: Added manpage for the application

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 13 Jul 2010 16:41:38 +0200

acetoneiso (2.2.1-1) unstable; urgency=low

  * New upstream version
    - fixed segmentation fault that occured if ~/.acetoneiso folder didn't exist

  * Initial release ( Closes: #540426, LP: #238577 )
    - Based on the debianized version from getdeb.net ( Thanks Joao Pinto )
  * debian/control:
    - Updated description
    - Updated project homepage
    - Added quilt on build dependencies
    - Added libphonon-dev | libqt4-phonon-dev on build dependencies
    - Removed libqt4-qui from dependency list since it is added by shlibs
    - Removed the ia32-libs [amd64] dependency since it is needed only for
      poweriso which is not packaged yet
    - Downgrade mencoder dependency to suggestion since it is not packaged
      in debian
  * debian/rules:
    - Added qmake class for cdbs
    - Added DEB_BUILDDIR and DEB_INSTALL_CHANGELOGS_ALL variables
    - Removed explicit rules
    - Added support for quilt
  * debian/copyright:
    - Updated copyright info
    - Updated project download page
    - Corrected program license version to GPLv3+
    - Added GFDL for manual.html
  * debian/watch: Added watch link
  * debian/patches: Added quilt system
    - desktop-entry-remove-encoding: Remove the Enconding entry from the
      .desktop file
    - correct-spelling-errors: Correct some spelling errors in the source files
    - change-name-and-version-in-help: Correct the executable name and version
      for when the program is run with the --help argument
    - add_manpage: Added manpage for the application

 -- Nick Andrik <nick.andrik@gmail.com>  Tue, 19 Jan 2010 20:16:15 +0100

acetoneiso (2.1.1-1~getdeb1) jaunty; urgency=low

  * New upstream version
    - all processes that have output have now a real time display instead of a fake
      redundant progress bar
    - when converting a dvd to xvid avi, it is now possible to decide if audio should
      be encoded in mp3 or left to the original one
    - fixed a bug that caused AcetoneISO to go in segmentation fault after a process
      ends and it was placed in tray icon
    - when starting a process all buttons that can call another process get disabled
      to avoid mixing processes at the same time
    - removed obsolete eltorito features
    - it is now possible to convert or extract from cue sheet files
    - fixed a segmentation fault that occured if acetoneiso.conf file for some reasons
      didn't have "DB =" string (Jochen Fähnlein patch)

 -- Joao Pinto <joao.pinto@getdeb.net>  Fri, 25 Sep 2009 22:35:17 +0000

acetoneiso (2.0.4-1~getdeb1) jaunty; urgency=low


