=== debian/control ===
Source: acetoneiso
Section: otherosfs
Priority: optional
Maintainer: Nick Andrik <nick.andrik@gmail.com>
Build-Depends: cdbs, debhelper (>= 7),
  libqtwebkit-dev,
  libphonon-dev
Standards-Version: 3.9.0
Homepage: http://www.acetoneteam.org/

Package: acetoneiso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  fuseiso,
  fuse-utils,
  genisoimage,
  cdrdao,
  p7zip-full,
  gnupg-agent,
  gnupg2,
  pinentry-qt4
Suggests: mencoder,
  nautilus | konqueror | thunar | dolphin
Description: feature-rich application to mount and manage CD and DVD images
 AcetoneISO makes it possible to easily use various kinds of CD and
 DVD images on your computer as if they were burned to real CDs. You can use
 the application to mount and manage CD and DVD images. Supported disc-image
 formats are ISO, BIN, NRG, MDF and IMG.
