## acetoneiso 2.3

=== debian/changelog ===
acetoneiso (2.3-2) unstable; urgency=low

  * debian/control:
    - Drop the libqt4-dev (<< 4:4.7.0~beta2) in build dependencies. Not needed
      any more because libqt4-dev is already updated (Closes: #655616) [Thanks
      to Peter Green]
    - Replace libqt4-webkit dependency with libqtwebkit4, since the former is
      by now just a transitional package; automatically done by dpkg-shlibdeps
      (Closes: #639783)
    - Bumped standards version to 3.9.2
  * debian/changelog:
    - corrected spelling of "MS" [Thanks to Jonathan Nieder]

 -- Nick Andrik <nick.andrik@gmail.com>  Fri, 13 Jan 2012 01:50:47 +0100

acetoneiso (2.3-1) unstable; urgency=low

  * New upstream release
    - added utility to burn ISO/TOC/CUE images to CD-R/RW optical discs
    - added utility to burn ISO images to DVD-+R/RW optical discs (including
      DL)
    - AcetoneISO can now burn the raw images it generates when creating an
      image from CD-Audio (toc support)
    - fixed segmentation fault in erase cd/dvd function when no cd/dvd device
      is found
    - notice user if mounting an UDF ISO image providing him correct linux
      command to mount the image as root user (tested with MS Windows7 isos)
    - small gui changes, most important is that the gui window size is not
      locked anymore to a minimum value
    - updated some i18n translations

  * debian/control:
    - Bumped up policy version to 3.9.1
  * debian/patches:
    - change-name-and-version-in-help: Removed because fixed upstream
    - add_manpage: Updated version and date
    - correct-spelling-errors: Update for the new source/translation files

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 27 Nov 2010 23:01:53 +0100
