=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: cdbs, debhelper (>= 7),
   libqtwebkit-dev,
   libphonon-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://www.acetoneteam.org/
 
 Package: acetoneiso
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends},
   fuseiso,
   fuse-utils,
