=== debian/rules ===
#!/usr/bin/make -f
	
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

DEB_BUILDDIR = acetoneiso
DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG
DEB_INSTALL_MANPAGES_acetoneiso = acetoneiso/manual/acetoneiso.1

update-config::
	lrelease ${DEB_BUILDDIR}/acetoneiso.pro

install/acetoneiso::
	rm -f ${DEB_BUILDDIR}/locale/*.qm
