## acetoneiso 2.4

=== debian/changelog ===
acetoneiso (2.4-7) unstable; urgency=medium

  * d/control:
    - Fix FTCBFS by adding Build-Depends qt5-qmake:native (Closes: #1112638).
      Thanks to Helmut Grohne for providing a patch.
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Replace FSF postal address by URL.
  * d/watch: Update watch file for version 5 format.

 -- Sven Geuer <sge@debian.org>  Tue, 30 Sep 2025 19:14:17 +0200

acetoneiso (2.4-6) unstable; urgency=medium

  [ Bastian Germann ]
  Remove libqt5webkit5-dev build dependency (Closes: #1093872).
  * d/control: Drop libqt5webkit5-dev from Build-Depends.
  * d/p/*: Add one patch and alter another to drop WebKit references.

  [ Sven Geuer ]
  * d/p/qt5_port.patch: Update header.
  * d/p/drop-webkit-references.patch: Rework header to comply with DEP-3.
  * d/copyright: Update copyright years.

 -- Sven Geuer <sge@debian.org>  Thu, 23 Jan 2025 22:29:15 +0100

acetoneiso (2.4-5) unstable; urgency=medium

  * d/control:
    - Adopt package setting Maintainer to myself (Closes: #1049354).
    - Drop cdbs from Build-Depends.
    - Switch to DH compat format and raise level to 13; consequently
      drop d/compat.
    - Under Recommends, replace gnupg2 with gnupg (Closes: #1055395)
      and add xorisso, the "Folder to ISO" feature needs it.
    - Under Suggests, replace p7zip-full with 7zip and 7zip-rar
      (Closes: #1063541), replace aria with aria2.
    - Add 'Rules-Requires-Root: no'.
    - Add fields Vcs-Git and Vcs-Browser.
    - Add field Homepage.
    - Bump Standards-Version to 4.7.0.
    - Apply 'wrap-and-sort -at'.
  * d/rules:
    - Rework it to rely on DH only, not using cdbs anymore.
  * d/docs:
    - Add file TODO.
  * d/manpages:
    - Add this file.
  * d/gbp.conf:
    - Introduce gbp configuration file.
  * d/salsa-ci.yml:
    - Introduce Salsa-Ci configuration file.
  * d/watch:
    - Update to version 4 and make it work again.
  * d/p/*:
    - Append .patch suffix to all patches.
    - Revise all patch headers to comply with DEP-3.
    - Update remove_defunct_homepage.patch:
      - Fix spelling error Distribuited -> Distributed.
    - Update translate.patch:
      - Import updated translations from Launchpad (2023-04-12)
        and extend header with instructions how to accomplish this.
    - Extend qt5_port.patch:
      - Fix deprecation warnings issued during build to comply with
        Qt 5.15 LTS.
    - Update add_desktop_keywords.patch:
      - Add Comment and Comment[de] entries for the .desktop file.
    - Rename add_desktop_keywords.patch to add_desktop_entries.patch.
  * d/s/lintian-overrides:
    - Introduce override for tag source-is-missing, drop all others.
  * d/u/metadata:
    - Added upstream metadata file.
  * d/copyright:
    - Use a secure URI in Format field.
    - Remove commented out Source field.
    - Adjust file pattern */manual/manual.html to acetoniso/manual/*.html.
    - Push upstream's copyright years to 2013.
    - Apply some reformatting to avoid lines longer then 80 characters.
    - Update years and copyright holders regarding the debian/* stanza.

 -- Sven Geuer <sge@debian.org>  Wed, 25 Sep 2024 15:27:26 +0200

acetoneiso (2.4-4) unstable; urgency=medium

  * QA upload
  * Suggest yt-dlp (Closes: #1024231)
  * Drop Vcs fields
  * Neutralize the MetaCafe download (Closes: #1028567)

  [ Dmitry Shachnev ]
  * debian/rules: Export QMAKE that is set by cdbs. This is needed for
    lrelease to work properly on cross builds (Closes: #889752)

 -- Bastian Germann <bage@debian.org>  Mon, 14 Aug 2023 17:05:46 +0200

acetoneiso (2.4-3) unstable; urgency=medium

  * Port code to Qt 5 (Closes: #784449, #875929, #874814)
  * Internationalization
    - d/p/update_forms: Cleanup of translatable strings for UI forms
    - Update po translation files
    - Update translations from Launchpad (2017-03-22)
      + Updated English (United Kingdom)
      + Updated Polish
      + Updated Russian
      + Updated Ukrainian
      + Added Indonesian
      + Added Japanese
      + Added Norwegian Nynorsk
      + Added Occitan (post 1500)
      + Added Serbian
  * Dependency cleanup of external programs
    - Move general CD/DVD handling related packages to Recommends
    - Move extra format related packages to Suggests
    - d/p/youtube_dl_system: Try to use system wide youtube-dl
    - d/p/replace_poweriso: Do not automatically download and install
      PowerISO (Closes: #609526)
  * d/p/add_desktop_keywords: Add Keywords entry for provided .desktop file
  * General package maintenance
    - Add d/source/options to exclude non-release files
    - Bump standards version to 4.1.1
    - Use secure URLs for d/watch
    - Update lintian overrides

 -- Nick Andrik <nick.andrik@gmail.com>  Sat, 25 Nov 2017 21:14:29 +0100

acetoneiso (2.4-2) unstable; urgency=low

  * Mark the package as linux-any, since fuseiso is not available in
    non-linux platforms (Closes: #747457)
  * Add appropriate lintian overrides, since upstream homepage is not
    available any more
  * Drop patches/add_desktop_categories since categories are now included in
    upstream version
  * Update translations from Launchpad (2014-03-05)
    - Updated Russian one
    - Included Slovakian one

 -- Nick Andrik <nick.andrik@gmail.com>  Fri, 27 Jun 2014 18:47:29 +0200

acetoneiso (2.4-1) unstable; urgency=low

  * New upstream release
    - converted genisoimage to xorriso for "Folder to ISO" feature
    - default KDE file manager now set to dolphin, removed kmfclient usage
    - fixed youtube-dl "-b" option not working anymore
    - fixed issue when mounting in an a generic folder [reported by
      Jack Bauer]
    - ensure gpg2 is installed, bug ticket about gpg2
      https://bugs.launchpad.net/ubuntu/+source/gnupg2/+bug/659509
    - removed phonon dependency
    - updated Russian translation [Thanks to Oleg Koptev]
    - added Spanish translation [Thanks to Otniel Watanabe]

