=== debian/control ===
Source: acetoneiso
Section: otherosfs
Priority: optional
Maintainer: Sven Geuer <sge@debian.org>
Build-Depends: debhelper-compat (= 13),
               libphonon4qt5-dev,
               qt5-qmake:native,
               qtdeclarative5-dev,
               qttools5-dev-tools,
Standards-Version: 4.7.2
Homepage: https://sourceforge.net/projects/acetoneiso/
Vcs-Git: https://salsa.debian.org/debian/acetoneiso.git
Vcs-Browser: https://salsa.debian.org/debian/acetoneiso

Package: acetoneiso
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: cdrdao,
            cue2toc,
            fuseiso,
            genisoimage,
            gnupg,
            gpg-agent,
            growisofs,
            wodim,
            xorriso,
Suggests: 7zip,
          7zip-rar,
          aria2,
          ciso,
          ffmpeg,
          mencoder,
          nautilus | konqueror | thunar | dolphin,
          unrar,
          yt-dlp,
Description: feature-rich application to mount and manage CD and DVD images
 AcetoneISO makes it possible to easily use various kinds of CD and
 DVD images on your computer as if they were burned to real CDs. You can use
 the application to mount and manage CD and DVD images. Supported disc-image
 formats are ISO, BIN, NRG, MDF and IMG.
