=== debian/rules ===
#!/usr/bin/make -f
	
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=acetoneiso

override_dh_auto_configure:
	lrelease acetoneiso/acetoneiso.pro
	dh_auto_configure
