=== debian/watch ===
Version:5
Mode: svn
Uversion-Mangle: s/0.0~/2.4+/;s/\+svn1121//
Source: svn://svn.code.sf.net/p/acetoneiso/code/
Matching-Pattern: HEAD
